
function mudfish_adclean_a4df0c85d7489905d8b5d5c20e726e1a() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`div[class^="adsense_"]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_a4df0c85d7489905d8b5d5c20e726e1a();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_a4df0c85d7489905d8b5d5c20e726e1a();
  });
}
